.policies-wrapper ul {
  /* display: flex;
  flex-wrap: wrap; */
  column-count: 2;
  column-gap: 70px;
}
.policies-wrapper li {
  /* width: 50%; */
}
/* .policies-wrapper li:nth-child(2n - 1) {
  padding-right: 75px;
} */
/*Introduction*/

.chapter-pattern1 .main-title {
  background: rgba(80, 135, 199, 0.7);
}
.chapter-pattern1 .main-title {
  border-top: 3px solid #5087C7;
}
.chapter-pattern1 text-left-wrapper:before {
  background: #F5B61A;
}
/*.chapter-pattern9 .with-image .highlight-content-right.highlight-content-wrapper {
  background-color: rgba(245, 182, 26, 0.1);
}*/

.chapter-pattern9 text-left-wrapper {
  color: #00A7B7;
}
.chapter-pattern9 text-left-wrapper:before {
  background: #F5B61A;
}
.chapter-pattern2 h4 strong {
  color: #775592;
}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1024px) {
  .chapter-pattern6 .banner-inner .main-title {
    margin-bottom: 20px;
  }
  .chapter-pattern6 .resources-listing-inner {
    margin-top: 10px;
  }
  .chapter-pattern6 .page-navigation {
    margin-top: 65px;
  }
}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {
  .chapter-pattern6 .reference-wrapper .col-wraps li {
    width: 100%;
  }
  .chapter-pattern6 .col-wraps>li {
    width: 100%;
  }
  .chapter-pattern6 .col-wraps {
    display: block;
  }
  .chapter-pattern6 .sub-chapters .subchapter-inner {
    margin-left: 15px;
  }
  .chapter-pattern6 .page-navigation a.prev {
    margin-left: 15px;
  }
  .chapter-pattern6 .page-navigation {
    margin-top: 0px;
  }
  .page-resources .view-content>.views-row {
    width: 100%;
  }
  .page-resources .section .title {
    margin-bottom: 25px;
  }
  .chapter-pattern6 .sub-section-title {
    width: calc(100% - 30px) !important;
    margin-left: 15px;
    margin-right: 15px;
  }
  .chapter-pattern6 .full-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  /*.chapter-pattern4 .user-icon {
    left: -45px;
  }*/
  .chapter-pattern2 .highlight-description-inner p img {
    max-width: 100%;
    height: auto;
  }
  /*.chapter-pattern4 .timeline-block {
    margin: 0px 15px;
  }*/
  .chapter-pattern6 .full-image img {
    margin-bottom: 30px;
    margin-top: 10px;
  }
  .chapter-pattern2 .sub-chapter-description img {
    max-width: 100%;
    height: auto;
  }
  .chapter-pattern6 .banner-inner .main-title {
    padding-top: 40px;
  }

  .policies-wrapper ul {
    column-count: 1;
  }
}